*{
	font-family: Arial,"Hiragino Sans GB","Microsoft YaHei",SimSun,Helvetica,Tahoma,Arial sans-serif;
	margin: 0;
	padding: 0;
    list-style: none;
    text-decoration: none;
    border:0;
}
-webkit-tap-highlight-color:transparent;
html{
    /*隐藏滚动条，当IE下溢出，仍然可以滚动*/
    -ms-overflow-style:none;
    /*火狐下隐藏滚动条*/
    overflow:-moz-scrollbars-none;
}
 ::-webkit-scrollbar{
    display:none;
}
::-o-scrollbar{
    display:none;
}
::-ms-scrollbar{
    display:none;
}
::-moz-scrollbar{
    display:none;
}
scrollbar{
    display:none;
}
.videoBox{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.7);
	z-index: 9999999;
}
.videoBox .videok{
	width: 850px;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.videoClose{
	width: 100%;
	height: 32px;
}
.videoClose img{
	float: right;
	display: block;
	margin-right: -32px;
	cursor: pointer;
} 
.wrap{
	width: 100%;
	overflow: hidden;
}
.header{
	width: 100%;
	height: 0;
}
.hea_t{
	width: 1920px;
	height: 70px;
	background: rgba(0,0,0,0.6);
	border-bottom: 2px solid #55a5da;
	position: fixed;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-960px);
	-moz-transform: translateX(-960px);
	-ms-transform: translateX(-960px);
	-o-transform: translateX(-960px);
	transform: translateX(-960px);
	z-index: 9999;
}
.hea_t_c{
	width: 1340px;
	height: 70px;
	margin: 0 auto;

}
.logo{
	width: 150px;
	height: 42px;
	margin:14px 0 0 -200px;
	float: left;
}
.logo img{
	width: 100%;
}
.menu{
	float: left;
	overflow: hidden;
}
.menu li{
	float: left;
	margin-right: 100px;
	border-bottom: 1px solid #52b4f3; 
	margin-top: 24px;
	cursor: pointer;
}
.menu li:hover{
	border-bottom: 1px solid #fccd01;
}
.menuActive{
	border-color: #fccd01 !important;
}
.hea_t_r{
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}
.lanSele{
	float: left;
	margin-right: 20px;
	position: relative;
	height: 100%;

}
.lanSele>img{
	display: block;
	float: left;
	margin: 21px 10px 0 0;

}
.lanSele .downJt{
	margin-top: 30px;
}
.lanSele .lan_seled{
	width: 60px;
	margin-top: 28px;
}
.lanSele span{
	font-size: 14px;
	color: #fff;
	float: left;
	margin:27px 10px 0 0;
}
.languageBox{
	display: none;
	position: absolute;
	top: 70px;
	left: 0;
	right: 0;
	width: 100%;
	background: rgba(0,0,0,0.6);
	overflow: hidden;
}
.languageBox li{
	width: 100%;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
}
.languageBox li img{
	display: block;
	margin: 8px auto;
	-webkit-transform: scale(0.6);
	-moz-transform: scale(0.6);
	-ms-transform: scale(0.6);
	-o-transform: scale(0.6);
	transform: scale(0.6);
}
.languageBox li:hover{
	background: #000;
}
.shareSele{
	float: left;
	position: relative;
	height: 100%;
}
.shareSele>img{
	display: block;
	float: left;
	margin: 17px 10px 0 0;

}
.shareSele a{
	display: block;
	overflow: hidden;
	float: left;
	margin: 17px 10px 0 0;
}
.shareSele a img{
	display: block;
}
.shareSele .downJt{
	margin-top: 30px;
}
.shareBox{
	display: none;
	position: absolute;
	top: 70px;
	left: -10px;
	right: 0px;
	background: rgba(0,0,0,0.6);
	overflow: hidden;
	padding-bottom: 20px;
}
.shareBox li{
	width: 100%;
}
.shareBox li img{
	margin-left: 10px;
	cursor: pointer;
}
.total{
	width: 100%;
	overflow: hidden;
}
.total .swiper-container{
	width: 100%;
	height: 14037px;
}
.total .swiper-container .swiper-slide{
	width: 100%;
	height: 920px;
	height: auto;
}
.total .swiper-container .swiper-slide:nth-child(1){
	height: 920px;
}
.total .swiper-container .swiper-slide:nth-child(2){
	height: 920px;
}
.total .swiper-container .swiper-slide:nth-child(3){
	height: 492px;
}
.total .swiper-container .swiper-slide:nth-child(4){
	height: 920px;
}
.total .swiper-container .swiper-slide:nth-child(5){
	height: 1080px;
}
.total .swiper-container .swiper-slide:nth-child(6){
	height: 347px;
}
.firstFloor{
	width: 100%;
	margin: 0 auto;
	height: 920px;
	background: url(../img/first_bg.jpg) no-repeat top center;
	background-size: 1920px 920px;
}
.fir_c{
	width: 1120px;
	margin: 0 auto;
	overflow: hidden;
	height: 100%;
}
.fir_c .videoBtn{
	width: 102px;
	height: 102px;
	margin: 360px 0 0 500px;
	position: relative;
}
.fir_c .videoBtn img{
	position: absolute;
	top: 0;
	left: 0;
}
.fir_c .videoBtn img:first-child{
	animation:mymove 2s infinite linear;
	-webkit-animation:mymove 2s infinite linear;
	-moz-animation:mymove 2s infinite linear;
	-ms-animation:mymove 2s infinite linear;
	-o-animation:mymove 2s infinite linear;
}
@keyframes mymove{
	0%{
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		transform: rotate(0);

	}100%{
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-webkit-keyframes mymove{
	0%{
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		transform: rotate(0);

	}100%{
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-moz-keyframes mymove{
	0%{
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		transform: rotate(0);

	}100%{
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-ms-keyframes mymove{
	0%{
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		transform: rotate(0);

	}100%{
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-o-keyframes mymove{
	0%{
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		transform: rotate(0);

	}100%{
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
.f_downLoad{
	overflow: hidden;
	margin: 180px 0 0 56px;
}
.f_downLoad .f_iOS,.f_downLoad .google{
	width: 241px;
	height: 80px;
	overflow: hidden;
	float: left;
	margin-right: 15px;
	cursor: pointer;
	position: relative;
}
.f_downLoad .f_iOS img,.f_downLoad .google img{
	position: absolute;
	top: 0;
	left: 0; 
}
.pre-registBox{
	overflow: hidden;
	margin: 14px 0 0 118px;
}
.pre-registBox .pre-regist{
	width: 291px;
	height: 67px;
	overflow: hidden;
	float: left;
	margin-right: 15px;
	cursor: pointer;
	position: relative;
}
.pre-registBox .pre-regist img{
	position: absolute;
	top: 0;
	left: 0; 
}
.pre-registBox .pre-regist img:last-child{
	transition: transform 0.5s;
	-webkit-transform: translateX(-291px);
	-moz-transform: translateX(-291px);
	-ms-transform: translateX(-291px);
	-o-transform: translateX(-291px);
	transform: translateX(-291px);
}
.pre-registBox .pre-regist:hover img:last-child{
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0); 
	transform: translateX(0);
}

.secondFloor{
	width: 100%;
	margin: 0 auto;
	height: 920px;
	background: url(../img/second_bg.jpg) no-repeat top center;
	background-size: 1920px 920px;
}
.secondFloor .sec_main{
	width: 1120px;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}
.urlCopy{
	width: 222px;
	height: 62px;
	margin: 0 auto;
	margin-top: 834px;
	cursor: pointer;
}
.second2Floor{
	width: 100%;
	margin: 0 auto;
	height: 492px;
	background: url(../img/second_bg_b.jpg) no-repeat top center;
	background-size: 1920px 492px;
	font-size: 0;
}

.thirdFloor{
	width: 100%;
	margin: 0 auto;
	height: 920px;
	background: url(../img/third_bg.jpg) no-repeat top center;
	background-size: 1920px 920px;
	position: relative;
	z-index: 2;
}
.thirdFloor .swiper-container{
	width: 1920px;
	height: 920px;
	margin: 0 auto;
	overflow-x: hidden;
}
.swiper_ly{
	margin-top: -8px;
}
.thirdFloor .swiper-slide{
	width: 100%;
	height: 100%;
	position: relative;
}
.thirdFloor .swiper-slide .videoBtn{
	width: 59px;
	height: 59px;
	position: absolute;
	top: 95px;
	right: 326px;
}
.ly_vb,.ss_vb{
	right: 290px !important;
} 
.thirdFloor .swiper-slide .s_background{
	width: 100%;
	height: 100%;
}
.thirdFloor .swiper-pagination{
	width: 675px;
	overflow: hidden;
	left: 50%;
	margin-left: -337px;
	background: url(../img/xian.png) no-repeat center;
}
.thirdFloor .swiper-pagination-bullet{
	width: 66px;
	height: 66px;
	opacity: 1;
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	-o-transform: scale(0.7);
	transform: scale(0.7);
	transition: transform 0.5s;
	margin-right: 108px !important;
}
.thirdFloor .swiper-pagination-bullet.swiper-pagination-bullet-active{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.thirdFloor .swiper-pagination-bullet:nth-child(1){
	background: url(../img/cy_btn.png) no-repeat center;
}
.thirdFloor .swiper-pagination-bullet:nth-child(2){
	background: url(../img/ly_btn.png) no-repeat center;
}
.thirdFloor .swiper-pagination-bullet:nth-child(3){
	background: url(../img/ss_btn.png) no-repeat center;
}
.thirdFloor .swiper-pagination-bullet:nth-child(4){
	background: url(../img/zxz_btn.png) no-repeat center;
	margin-right: 0 !important;
}
.cy_skill,.ly_skill,.ss_skill,.zxz_skill{
	width: 420px;
	height: 240px;
	position: absolute;
	top: 490px;
	left: 1080px;
}
.ly_skill{
	left: 1116px;
}
.ss_skill{
	left: 1116px;
}
.cy_skill .cy_btn,.ly_skill .ly_btn,.ss_skill .ss_btn,.zxz_skill .zxz_btn{
	width: 100%;
	height: 90px;
	margin-top: 5px;
}
.ly_skill .ly_btn{
	margin-top: 30px;
}
.cy_skill .cy_js,.ly_skill .ly_js,.ss_skill .ss_js,.zxz_skill .zxz_js{
	display: block;
	width: 390px;
	margin: 5px auto 0;
}
.cy_skill .cy_btn li,.ly_skill .ly_btn  li,.ss_skill .ss_btn  li,.zxz_skill .zxz_btn  li{
	width: 90px;
	height: 90px;
	float: left;
	margin-right: 54px;
}
.cy_skill .cy_btn li:nth-child(1){
	background: url(../img/Moongazer.png) no-repeat center;
	margin-left: 20px;
}
.cy_skill .cy_btn li:nth-child(2){
	background: url(../img/Turmoil.png) no-repeat center;
}
.cy_skill .cy_btn li:nth-child(3){
	background: url(../img/Blossom.png) no-repeat center;
	margin-right: 0;
}
.ly_skill .ly_btn li:nth-child(1){
	background: url(../img/SPI.png) no-repeat center;
	margin-left: 20px;
}
.ly_skill .ly_btn li:nth-child(2){
	background: url(../img/Heat.png) no-repeat center;
}
.ly_skill .ly_btn li:nth-child(3){
	background: url(../img/Stealth.png) no-repeat center;
	margin-right: 0;
}
.ss_skill .ss_btn li:nth-child(1){
	background: url(../img/Witch.png) no-repeat center;
	margin-left: 20px;
}
.ss_skill .ss_btn li:nth-child(2){
	background: url(../img/Time.png) no-repeat center;
}
.ss_skill .ss_btn li:nth-child(3){
	background: url(../img/Phase.png) no-repeat center;
	margin-right: 0;
}
.zxz_skill .zxz_btn li:nth-child(1){
	background: url(../img/zxzSkill1.png) no-repeat center;
	margin-left: 20px;
}
.zxz_skill .zxz_btn li:nth-child(2){
	background: url(../img/zxzSkill2.png) no-repeat center;
}
.zxz_skill .zxz_btn li:nth-child(3){
	background: url(../img/zxzSkill3.png) no-repeat center;
	margin-right: 0;
}
.cy_skill .cy_btn li img,.ly_skill .ly_btn li img,.ss_skill .ss_btn li img,.zxz_skill .zxz_btn li img{
	opacity: 0;
}
.cy_skill .cy_btn li:nth-child(1) img,.ly_skill .ly_btn li:nth-child(1) img,.ss_skill .ss_btn li:nth-child(1) img,.zxz_skill .zxz_btn li:nth-child(1) img{
	opacity: 1;
}
.cy_skill .cy_btn li img:hover,.ly_skill .ly_btn li img:hover,.ss_skill .ss_btn li img:hover,.zxz_skill .zxz_btn li img:hover{
	-webkit-animation: skill 1s infinite linear; 
	-moz-animation:skill 1s infinite linear; 
	-ms-animation:skill 1s infinite linear;
	-o-animation:skill 1s infinite linear;
	animation:skill 1s infinite linear; 
}
@-webkit-keyframes skill {
    0%{
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    
    }
    100%{
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-moz-keyframes skill {
    0%{
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    
    }
    100%{
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-ms-keyframes skill {
    0%{
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    
    }
    100%{
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-o-keyframes skill {
    0%{
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    
    }
    100%{
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes skill {
    0%{
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    
    }
    100%{
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.third2Floor{
	width: 100%;
	margin: 0 auto;
	height: 920px;
	background: url(../img/third2Floor_bg.jpg) no-repeat top center;
	background-size: 1920px 920px;
	padding-top: 51px;
	box-sizing: border-box;
	position: relative;
	z-index: 99;
}
.th2_rw{
	width: 1525px;
	height: 600px;
	margin: 0 auto;
	position: relative;
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
}
.active{
	transition: 0.3s;
	transform: scale(1.03);
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	-ms-transform: scale(1.03);
	-o-transform: scale(1.03);
	transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-o-transform-origin: 50% 100%;
}
.th2_rw li{
	position: absolute;
	top: 0;
	left: 0;
}
.th2_rw li:nth-child(1){
	z-index: 3;
}
.th2_rw li:nth-child(2){
	z-index: 1;
}
.th2_rw li:nth-child(3){
	z-index: 4;
}
.th2_rw li:nth-child(4){
	z-index: 1;
}
.th2_rw li:nth-child(5){
	z-index: 5;
}
.th2_rw li:nth-child(6){
	z-index: 1;
}
.th2_rw li:nth-child(7){
	z-index: 9;
}
.th2_rw li:nth-child(8){
	z-index: 2;
}
.th2_rw li:nth-child(9){
	z-index: 1;
}
.rw_name{
	width: 1525px;
	height: 0px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
.rw_name li{
	display: none;
	position: absolute;
}
.rw_name li:nth-child(1){
	width: 279px;
	height: 163px;
	top: -20px;
    left: 245px;
}
.rw_name li:nth-child(2){
	width: 279px;
	height: 163px;
	top: -39px;
    left: 423px;
}
.rw_name li:nth-child(3){
	width: 289px;
	height: 211px;
	top: 54px;
    left: 468px;
}
.rw_name li:nth-child(4){
	width: 283px;
	height: 196px;
	top: 11px;
    left: 570px;
}
.rw_name li:nth-child(5){
	width: 281px;
	height: 178px;
	top: -9px;
    left: 704px;
}
.rw_name li:nth-child(6){
	width: 267px;
	height: 119px;
	top: -36px;
    left: 844px;
}
.rw_name li:nth-child(7){
	width: 300px;
	height: 259px;
	top: -5px;
    left: 960px;
}
.rw_name li:nth-child(8){
	width: 279px;
	height: 163px;
	top: -40px;
    left: 1064PX;
}
.rw_name li:nth-child(9){
	width: 279px;
	height: 163px;
	top: -66px;
    left: 1200px;
}
.rw_name li img{
	display: block;
	width: 100%;
}
.rw_btn{
	width: 1170px;
	height: 188px;
	margin: 0 auto;
	margin-top: 10px;
}
.rw_btn li{
	width: 130px;
	height: 188px;
	float: left;
	background: url(../img/rw_d.png) no-repeat center bottom;
	position: relative;
	cursor: pointer;
}
.rw_btn li img:nth-child(1){
	display: block;
	position: absolute;
	top: 6px;
	left: 0;
}
.rw_btn li img:nth-child(2){
	display: block;
	position: absolute;
	top: 0;
	left: -10px;
}
.rw_line{
	width: 1525px;
	height: 14px;
	position: absolute;
	top: 639px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	z-index: 99;
}
.rwBox{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,0.6);
	z-index: 99999;
	display: none;
}
.rw_main{
	width: 1323px;
	height: 743px;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.rw_js{
	width: 100%;
	height: 100%;
	position: relative;
	background: url(../img/Caesar_2.png) no-repeat center;
}
.rw_close{
	width: 45px;
	height: 45px;
	position: absolute;
	top: 94px;
	right: 0;
}
.rw_music{
	width: 30px;
	height: 30px;
	position: absolute;
	left: 330px;
	top: 230px;
}
.rw_music span{
	padding: 0;
}
.mu_close{
	display: block;
}
.mu_open{
	display: none;
}

.fourthFloor{
	width: 100%;
	height: 920px;
}
.fourthFloor .swiper-container{
	width: 1920px;
	height: 920px;
}
.fourthFloor .swiper-slide{
	width: 1920px;
	height: 920px;
}
.fourthFloor .swiper-pagination-bullet{
	width: 150px;
	height: 4px;
	opacity: 1;
	border-radius: 0;
	background: #fff;
}
.fourthFloor .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background: #fccd01;
}
.swiper-button-prev,.swiper-button-next{
	color: #fff;
}
.swiper-button-prev:after,.swiper-button-next:after{
	font-size: 80px;
}
.swiper-button-prev{
	left: 50px;
}
.swiper-button-next{
	right: 50px;
}
.fifthFloor{
	width: 1920px;
	margin: 0 auto;
	overflow: hidden;
	background: #000;
}
.fifthFloor ul{
	width: 1180px;
	height: 142px;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	display: flex;
	justify-content: center;
	padding-top: 50px;
	box-sizing: border-box;
}
.fifthFloor ul li{
	margin-right: 142px;
	cursor: pointer;
}
.fifthFloor ul li:last-child{
	margin-right: 0;
}
.footer{
	width:100%;
	min-height:205px;
	background: #191d20;
	overflow: hidden;
}
.footer_c{
	width:1154px;
	height:205px;
	margin:0 auto;
}
.f_left{
	width:200px;
	height:56px;
	margin-top:45px;
	float: left;
}
.f_left img{
	width: 100%;
}
.f_center{
	float: left;
	overflow: hidden;
	margin:60px 0 0 40px;
}
.f_center>ul>li{
	font-size: 16px;
	color:#c5231e;
	float: left;
	margin-right: 30px;
}
.f_center>ul>li>a{
	font-size: 14px;
	color:#c5231e;
	text-decoration: none;
}
.f_center>p{
	font-size: 12px;
	color:#a3aab2;
	margin-bottom:5px;
}
.f_center>p:nth-child(2){
	margin-top:20px;
	color:#4a4e51;
}
